<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Magic the Gathering</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Magic-the-Gathering-3/digital-comic/945675</Web>
  <Summary>*  When their investigation into the role of one of Ravnica's biggest Guilds in the assassination attempts on their lives lead Planeswalkers Kaya, Ral, and Vraska deep into the Undercity, they will need to succeed in the impossible -- uncover the location of Duskmantle, the Dimir guildhall, and survive to tell the tale!

*  Meanwhile, the assassin is amassing guild members to betray their own Guilds, even as their true motivations remain a mystery...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB945675], [ASINB095L46QGY]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
